Kaspersky ID:
KLA67449
Detect Date:
05/14/2024
Updated:
06/09/2024

Description

Multiple vulnerabilities were found in Git for Windows. Malicious users can exploit these vulnerabilities to gain privileges, execute arbitrary code, bypass security restrictions.

Below is a complete list of vulnerabilities:

  1. An elevation of privilege vulnerability can be exploited remotely to gain privileges.
  2. An arbitrary code execution can be exploited remotely to execute arbitrary code.
  3. A security vulnerability can be exploited to bypass security restrictions.
 
 

 

 

Original advisories

Exploitation

Public exploits exist for this vulnerability.

Related products

CVE list

  • CVE-2024-32002
    critical
  • CVE-2024-32004
    critical
  • CVE-2024-32465
    high
  • CVE-2024-32020
    warning
  • CVE-2024-32021
    warning

Read more

Find out the statistics of the vulnerabilities spreading in your region on statistics.securelist.com

Found an inaccuracy in the description of this vulnerability? Let us know!
Kaspersky Next
Let’s go Next: redefine your business’s cybersecurity
Learn more
New Kaspersky!
Your digital life deserves complete protection!
Learn more
Confirm changes?
Your message has been sent successfully.